table {
    border-collapse: collapse;
}

.table {
    width: 100%;
    margin-bottom: 1.5rem;
    color: #6c757d;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table-bordered {
    border: 1px solid #dee2e6;
}

th {
    font-weight: 700;
}

.table td, .table th {
    padding: 0.85rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
}

.table td, .table th {
    vertical-align: middle;
    text-align: center;
}

.table th {
    padding-left: 26px;
}